/**
 * $Id: custom.css,v 1.1.0 2009/12/18 10:47:13 tvikberg Exp $
 * Acquia CsHelsinkiFi
 */

/******************************************/
/*  Overrides style.css by:               */
/*  TopNotchThemes CSS Stylesheet         */
/*  by Chris Fassnacht & Stephanie Pakrul */
/*  copyright 2008 Collective Mind        */
/******************************************/

/***************************/
/* RESET MARGINS & PADDING */
/***************************/
body { /* style.css (line 35) */
font-family: Arial, Helvetica, sans-serif;
}

h2.pane-title {
	border-bottom: 1px dotted;
	font-size: 2em;
        line-height:1em;
        margin-bottom:5px;
        padding-bottom:5px;
}

div.content h2 {
padding-top: 5px;
padding-bottom: 5px;
}

html { /* style.css (line 100) */
background-color:#DDDDDD;
background-image:url(images/headerbg.jpg);
background-position:center center;
background-repeat:repeat-y;
color:#666666;
}

#page { /* style.css (line 105) */
background:#DDDDDD url(images/headerbg.jpg) repeat-y scroll center center;
}

#main {
width: 970px;
background:#FFFFFB url(images/contenttopbg.jpg) repeat-x scroll 0 0;
}

#header-wrapper { /* style.css (line 249) */
background: transparent none repeat scroll 0 0;
padding-left: 0;
}

#header { /* style.css (line 254) */
background: #e9af43 none repeat scroll 0 0;
width: 970px;
}

#header-first #slogan { /* style.css (line 329) */
color:white;
font-family: Arial, Helvetica, sans-serif;
font-weight:bold;
font-size: 1em;
}

#header-last { /* style.css (line 335) */
margin: 0 10px 0 0;
text-align:right;
width: 38%;
}

#primary-menu-wrapper { /* style.css (line 341) */
background: #e9af43 url(images/headerbottombg2.jpg) repeat-x bottom;
width: 970px;
}

#main-wrapper { /* style.css (line 425) */
background:#DDDDDD url(images/headerbg.jpg) repeat-y scroll center center;
padding-left:0px;
}

#search-box { /* style.css (line 261) */
background: none;
border: none;
padding:4px;
}

body.layout-main #content-wrapper { /* style.css (line 582) */
margin:0;
padding:5px 15px;
width:940px;
}

h2.title { /* style.css (line 697) */
/* font-family: Arial, Helvetica, sans-serif; */
text-transform: none;
}


div.node h2.title { /* style.css (line 715) */
border-bottom: none;
}

div.node.full-node div.content { /* style.css (line 789) */
border-bottom: none;
}

#primary-menu { /* style.css (line 1058) */
/* font-family: Arial, Helvetica, sans-serif; */
float: left;
text-transform: none;
font-weight:200;
margin-top: 2px;
margin-left: 20px;
}




/* These ids are used for the top right corner titles */

#university {
	font-weight:bold;
	text-decoration: none;
	color: #757575;
	text-transform:uppercase;
}

#faculty {
	font-weight:bold;
	text-decoration: none;
	color: white;
	text-transform:uppercase;
}

h1.title { /* style.css (line 688) */
font-family:Arial,Helvetica,sans-serif;
font-weight:normal;
letter-spacing:1px;
margin-bottom:5px;
padding-top:20px;
padding-left:20px;
font-size:2.5em;
}



/* Override all headers */
h1, h2, h3, h4, h5, h6 { 
/* font-family: Arial, Helvetica, sans-serif; */
}

h1.title, h2.title, h3.title, h4.title {
/*	font-family: Arial, Helvetica, sans-serif; */
}

ul { /* style.css (line 122) */
/* font-family: Arial, Helvetica, sans-serif; */
}

#header-first { /* style.css (line 301) */
width:60%;
margin: 0;
}

#header-first h1 { /* style.css (line 313) */
margin:20px 0 15px 15px;
font-size:2.3em;
font-family: Arial, Helvetica, sans-serif;
font-weight:bolder;
line-height:1em;
}

#header-first h1 a { /* style.css (line 319) */
color:white;
}

#primary-menu ul { /* style.css (line 122) */
margin:0;
font-weight:bold;
}

#header-last div.block-wrapper { /* style.css (line 836) */
margin:10px 0 0;
}

#header-last h3 {
font-size: 1.15em;
}

#header-last div.content ul li, /* style.css (line 154) */
input.form-submit, input.teaser-button /* style.css (line 15344) */{
/* version 1 */
display:inline;
	background: #e9af43 none repeat scroll 0 0;
border-color:#FFFFFF;
border-style:solid solid none;
border-width:1px;
border-radius: 4px;
color:#FFFFFF;
cursor:pointer;
margin:1px 4px;
box-shadow: 0px 0px 0px 1px #9BaBB0;
padding:0px 5px;
font-family: Arial, Helvetica, sans-serif;
} 

#primary-menu ul.menu li /* style.css (line 1094) */{

display:inline;
background: url("images/headerbottombg.jpg") repeat-x scroll center bottom #ffdb7a;
border-radius: 10px 10px 0px 0px;
border-color:#FFFFFF #FFFFFF;
border-style:solid solid none;
border-width:1px 1px 0;
border-radius: 10px 10px 0 0;
box-shadow: 0 0 0 1px rgb(155,171,176);
color:#FFFFFF;
cursor:pointer;
margin:1px 4px;
padding:0px 5px;
font-family: Arial, Helvetica, sans-serif;
} 

div.left-navigation {
font-size: 1.1em;
/*font-weight: bold;*/
}

div.left-navigation ul.menu {
border-left: 2px solid grey;
}

/*khtml doesn't support outline-radius*/
div.left-navigation div.pane-content li{
border-radius:0 40px 20px 0;
background: url("images/block-gradient.png") repeat-x scroll center bottom transparent;
display: block;
margin: 6px 4px 6px 0;
border-color:#9BABB0;
border-style:solid;
border-width:1px;
padding: 7px;
}

#main-wrapper div.left-navigation li a,
#main-wrapper div.left-navigation li a:link, 
#main-wrapper div.left-navigation li a:visited {
color: #333;
background:url("images/raquo.png") no-repeat scroll right 6px transparent;
padding:0 9px 0 0;
}

#main-wrapper div.left-navigation li a:active,
#main-wrapper div.left-navigation li a.active {
font-size: 1.1em;
color: #333;
text-decoration: none;
}


#header-last div.content li.active, 
#header-last div.content li:hover{
	background: #e8ebfb none repeat scroll 0 0;
	/* color: white;  style.css (line 85) */
}
#primary-menu ul.menu li.active-trail,
#primary-menu ul.menu li:hover {
    border-color: #e8ebfb;
    border-bottom: none;
    background: #e8ebfb none repeat scroll 0 0;
    box-shadow: 0 0 0 1px rgb(232,235,251);
}
#primary-menu ul.menu li a{
		padding: 4px 2px;
		background-image: none;
		color:	black; 
}

#header-last div.content li.active a, 
#header-last div.content li:hover a,
#primary-menu ul.menu li.active-trail a,
#primary-menu ul.menu li:hover a{
	color: black; /* style.css (line 85) */
}

#header-last div.content li a { /* style.css (line 948) */
text-decoration: none;
color: white; /* style.css (line 85) */
font-weight:	normal;
}

#footer { /* style.css (line 524) */
border-bottom:none;
border-top:none;
padding:20px;
}
/*from old css*/
div.feed-icon {
	text-align: right;
	padding-right: 10px;
}



div.rss, div.sininen, div.vihrea{ 
    background: white url(images/block-gradient.png) no-repeat scroll center bottom;
  	font-family: Tahoma, Arial, Helvetica, sans-serif;  
	border-radius:6px;
	min-height: 26px;
}

div.valikko, div.navigation {
	  	font-family: Tahoma, Arial, Helvetica, sans-serif;  
	/* 	border: 1px solid #D1D3D2; */
} 

div.rss { 
    border: 1px solid #ff9f17;
}

div.vihrea {
	border:1px solid #AAAAAA;
	margin-right:15px;
}

div.sininen {
	border:1px solid #AACEE4;
         margin-right:15px;

}

div.sininen hr {
	border:1px solid #A9CDE4;
}

div.sininen img {
    vertical-align: middle;
    float: left;
}

div.sininen a:hover {
text-decoration:none;
}
div.valikko,
div.rss,
div.sininen, 
div.vihrea{
margin-bottom:15px;
	padding:8px 10px 10px 8px;
}

div.rss h2.pane-title,
div.sininen h2.pane-title, 
div.vihrea h2.pane-title,
div.blog-top h2.pane-title{
	padding:10px 0 10px 48px;
	font-size: 1.2em;
	border-bottom: none;
}

div.node.full-node div.content{
border-bottom: none;
}

div.node h2.title{
border-bottom: none;
}

div.rss h4,
div.valikko h4,
div.vihrea h4,
div.sininen h4,
div.navigation h4{
	margin-top: 10px;
	margin-bottom: 0;
	font-size: 1.1em;
	font-weight: normal;

}

div.top-page-teaser {
}

div.top-page-teaser table{
	margin: 0;
}

div.top-page-teaser td {
	padding:0 1em 1em;
vertical-align:top;
width:25%;
}

div.top-page-teaser h2 {
font-size: 0.9em;
border-bottom: none;
}

div.video {
}

div.video table,
div.video-now table,
div.view-video table{
        margin: 0;
}

div.video td,
div.video-now td,
div.view-video td {
        padding:0 1em 1em;
vertical-align:top;
width:25%;
}

div.video h2,
div.view-video h2{
font-family: Tahoma, Arial, Helvetica, sans-serif;
font-size: 0.9em;
border-bottom: none;
font-weight:normal;
}

div.video img,
div.view-video img{
border:3px solid #EEEEFF;
outline:1px solid orange;
}

div.video-now img{
border:3px solid #EEEEFF;
outline:1px solid orange;
width: 280px;
}


div.content > a:link img { /* style.css (line 419) */
border-bottom: 3px solid #EEEEFF;
}

div.valikko h2.pane-title,
div.navigation h2.pane-title{
border-bottom:1px dotted black;
font-size:1.2em;
font-weight:bold;
text-decoration:none;
}

div.valikko h3,
div.navigation h3{
font-size:1em;
}

div.vihrea td {
	padding: 0;
}

div.vihrea table {
	border-collapse: separate ;
}

div.bottom {
	border-top:1px ridge grey;
	margin-top:50px;
	padding-top:20px;
}

tbody { /* style.css (line 1510) */
	border-top: none;
}

.rounded-corner .panel-separator { /* 4a1151...8.css (line 55) */
	background: none;
	height:0px;
}

#padding div.node,
div.left-navigation {
	border-bottom:1px dotted #AAAAAA;
	margin-bottom:20px;
	padding-bottom:5px;
}

/* Make the "-sign turn in right direction for every language */
blockquote:lang(fi) :first-child  { /* style.css (line 1722) */
	background:transparent url(images/close-quote.gif) no-repeat scroll left top;
	padding:10px 0 0 20px;
}

blockquote:lang(fi) * > :first-child { /* style.css (line 1727) */
background:transparent none repeat scroll 0 0;
padding:0;
}

blockquote:lang(sv) :first-child  { /* style.css (line 1722) */
	background:transparent url(images/close-quote.gif) no-repeat scroll left top;
	padding:10px 0 0 20px;
}
blockquote:lang(sv) * > :first-child { /* style.css (line 1727) */
background:transparent none repeat scroll 0 0;
padding:0;
}

blockquote:lang(en) :first-child  { /* style.css (line 1722) */
	background:transparent url(images/open-quote.gif) no-repeat scroll left top;
	padding:10px 0 0 20px;
}

blockquote:lang(en) * > :first-child { /* style.css (line 1727) */
background:transparent none repeat scroll 0 0;
padding:0;
}
/* "-sign end */

div.node-info {
font-family:	Tahoma, Geneva, sans-serif;
margin-top:		-6px;
padding-left:	20px;
padding-top:	4px;
}

ul.menu li.nolink-li { /* style.css (line 154) */
background: none;
padding: 0;
}

div.node-content {
padding-left:	20px;
padding-right:	20px;
}

#admin-menu li.admin-menu-shortcuts { /* admin_...r.css (line 63) */
float: left;
}

/* some pages can be set to be wihtout the primary menu by giving this id in the panels section */
#primary-menu-none #primary-menu
{
  display: none;
}

.comment { /* style.css (line 1662) */
font-size: 0.9em;
}

.comment h3.title { /* style.css (line 1668) */
font-size: 0.9em;
}

div.image-float-left {
font-family: Tahoma,Arial,Helvetica,sans-serif;
}

div.image-float-left img {
float: left;
padding-right: 10px;
}


div.image-float-left div.portraits {
min-height: 93px;
padding-bottom: 20px;
border-bottom: 1px dotted grey;
}

div.vihrea div.portraits {
padding-bottom: 0px;
border-bottom: none;
}

div.image-float-left div.image {
float: left;
padding:0 0px 20px 0px;
width:100px;
}

/* For all posts page */
div.view-stories-on-front-page table.views-view-grid td{
width: 33%;
padding: 15px;
vertical-align: top;
}

#main-wrapper .item-list .pager { /*style.css (line 1416) */
// float:right;
font-size:80%;
border-radius: 4px;
border:1px solid #DDDDDD;
font-size:80%;
background-color: #FDFFEF;
}

#main-wrapper .pager li.pager-current { /* style.css (line 1439) */
border: none;
background: none;
}

#main-wrapper .pager-first,
 #main-wrapper .pager-next,
 #main-wrapper .pager-previous,
 #main-wrapper .pager-item,
 #main-wrapper .pager-last { /* style.css (line 1447) */
border: none;
}

ul.quicktabs_tabs.quicktabs-style-navlist  { /* navlist.css (line 9) */
width:30%;
 font-family: Tahoma, Arial, Helvetica, sans-serif;
}

ul.quicktabs_tabs.quicktabs-style-navlist li.active { /* navlist.css (line 32) */
background: #FDFFEF no-repeat scroll center bottom;
/*       border-top: 1px solid #ff9f17; 
border-bottom: 1px solid #aaa;*/
font-size:1.2em;
min-height:30px;
padding-top:5px;
font-weight:normal;
}

.quicktabs_main.quicktabs-style-navlist  { /* navlist.css (line 42) */
font-family: Tahoma, Arial, Helvetica, sans-serif;
background-color: #FDFFEF;
/*border: 1px solid #ff9f17;*/
border-radius: 6px;
font-size:1.1em;
min-height:450px;
width: 65%;
}

#main-wrapper ul.quicktabs_tabs.quicktabs-style-navlist a.active {
font-size: 1.2em;
font-weight:normal;
text-decoration:none;
height: 40px;
padding-top: 10px;
}


div.quicktabs_tabpage div.block ul li a {
font-weight: normal;
height: auto;
}

div.course-content div.view-content ul {
border-bottom:1px solid #AAAAAA;
font-family:  Tahoma, Arial, Helvetica, sans-serif;
margin:10px 0 0;
padding:0 5px 0 0;
}

div.course-content div.view-content li.views-row {
margin:0 2px 0 10px;
padding:0;
position:relative;
background:none repeat scroll 0 0 transparent;
display:inline;
list-style-type:none;
padding:0px;
white-space:nowrap;
}

div.course-links div.views-field-field-additionallink-url,
div.course-links div.views-field-edit-node,
div.course-content div.view-content div.views-field-title {
display: inline;
}

div.course-content div.view-content a {
border-color:#E5E5E5 #E5E5E5 #fff;
border-style:solid;
border-width:1px;
padding:1px 4px;
text-decoration: none;
}

#main-wrapper div.course-content div.view-content a.active  {
background:none repeat scroll 0 0 #FFFFFF;
border-color:#AAAAAA #AAAAAA #FFFFFF;
border-style:solid;
border-width:1px 1px 3px;
color:#144A6E;
padding: 2px 4px;
text-decoration: none;
}

div.valikko caption {
font-size: 1.1em;
text-align: left;
}

div.course-links div.view-content ul {
font-family:  Tahoma, Arial, Helvetica, sans-serif;
margin:10px 0;
padding:0 5px 0 0;
}

div.course-links div.view-content li.views-row {
padding:0;
position:relative;
background:none repeat scroll 0 0 transparent;
display:inline;
list-style-type:none;
padding:0px;
white-space:nowrap;
}

div.course-links div.view-content div.views-field-title {
display: inline;
}

#main-wrapper div.course-links div.view-content a {
border-color:#E5E5E5;
border-style:solid;
border-width:1px;
padding:1px 4px;
text-decoration: none;
}

#main-wrapper div.course-links div.view-content div.views-field-edit-node a {
border-width:0;
font-size: 0.8em;
}

div.node-form div#edit-taxonomy-34-wrapper{ /* Hide taxonomy editing for content type db-Kurssi so that lecturers don't mess up type of the course */
display: none;
} 

div.red {
color: red;
} 

div.valikko tr.odd td {
width: 25%;
}

div.view-koe table, div.exam table, div.course-list table {
    border-radius: 6px;
    box-shadow: 0 0 2px 1px #aac;
}

div.course-list table {
background:url("images/block-gradient.png") no-repeat scroll center bottom white;
margin:3px 0 12px;
padding-top:50px;
}

div.view-koe td, div.view-koe th,
div.exam td, div.exam th {
    padding: 0.2em;
}

div.view-koe th:first-child, div.view-koe td:first-child,
div.exam td:first-child, div.exam th:first-child {
    padding-left: 1em;
}

div.course-list td {
padding: 0.5em 1em;
vertical-align:top;
width:25%;
}

div.course-list h2 {
font-size: 0.9em;
border-bottom: none;
}

div.secondary-title {
font-size: 1.5em;
padding: 10px;
}

div.exam table {
    border-radius: 6px;
    box-shadow: 0 0 0 2px #ddd;
}

div.exam tr:last-child, div.exam tr:last-child td,
div.view-koe tr:last-child, div.view-koe tr:last-child td {
    border: none;
}

div.exam tr, div.view-koe tr {
    background-color: #fff;
}

div.exam th:last-child,
div.view-koe th:last-child {
    border-radius: 0 6px 0 0;
}

div.exam tr:last-child td:last-child,
div.view-koe tr:last-child td:last-child {
    border-radius: 0 0 6px 0;
}

div.exam th:first-child,
div.view-koe th:first-child {
    border-radius: 6px 0 0 0;
}

div.exam tr:last-child td:first-child,
div.view-koe tr:last-child td:first-child {
    border-radius: 0 0 0 6px;
}



div.orange-back{
background: url("/sites/default/files/root/nodes/web-images/back.png") repeat-x; 
margin:-16px -36px 0 -15px;
width: 970px;
}

body.node-type-cinco #header, body.node-type-cincolab #header {
background: url("/sites/default/files/root/cinco/web-images/cinco-back-2.jpg") no-repeat scroll 0 0 #6699FF;
height:123px;
width: 971px;
}

#node-60356 div.content {
background: url("/sites/default/files/root/cinco/web-images/cinco-back.jpg") no-repeat scroll 0 0 #6699FF;
min-height:212px;
margin:-15px 0 0 -16px;
width: 971px;
}

div.node-type-event2 div.field-label {
font-size:1.2em;
padding-top:5px;
}


div.node-type-event2 div.field-items {
padding-left:10px;
}

div.exam th.views-field-field-db-nimi-ruotsi-value:lang(fi){
display: none;
}

div.exam th.views-field-field-db-nimi-englanti-value:lang(fi){
display: none;
}

div.exam td.views-field-field-db-nimi-ruotsi-value:lang(fi){
display: none;
}

div.exam td.views-field-field-db-nimi-englanti-value:lang(fi){
display: none;
}

div.exam th.views-field-field-db-nimi-suomi-value:lang(sv){
display: none;
}

div.exam th.views-field-field-db-nimi-englanti-value:lang(sv){
display: none;
}

div.exam td.views-field-field-db-nimi-suomi-value:lang(sv){
display: none;
}

div.exam td.views-field-field-db-nimi-englanti-value:lang(sv){
display: none;
}



div.exam th.views-field-field-db-nimi-suomi-value:lang(en){
display: none;
}

div.exam th.views-field-field-db-nimi-ruotsi-value:lang(en){
display: none;
}

div.exam td.views-field-field-db-nimi-suomi-value:lang(en){
display: none;
}

div.exam td.views-field-field-db-nimi-ruotsi-value:lang(en){
display: none;
}

div.course-list .views-exposed-widgets {
background-color:#EEEEEE;
border:1px solid grey;
font-size:1.2em;
margin-top: -25px;
padding:10px;
}

div.node-type-learning_goal_matrix thead th{
background-color: #eeffee;
font-size: 1.2em;
padding: 5px;
}

div.hide-title h2.pane-title {
display: none;
} 

div.menu-personel tbody tr.odd td {
width: auto;
}


div.menu-personel {
font-size: 0.9em;
}

div.menu-personel div.pane-content {
background-color: #f8f8f8;
border: 1px solid #bbb;
padding: 5px 5px 10px 5px;
}

/*
div.menu-personel div.item-list {
border-left: 5px solid #f8f8f8;
border-right: 5px solid #f8f8f8;
}
*/

div.menu-personel div.item-list ul {
margin: 0px;
}

div.menu-personel div.item-list h3 {
background-color: white;
border-top:1px solid #EEEEEE;
font-family:Arial,Helvetica,sans-serif;
font-size:1.1em;
padding-left:15px;
padding-right: 5px;
padding-top:5px;
}

div.menu-personel li{
background-image: none;
background-color: white;
margin: 0;
padding-bottom: 4px;
}

div.menu-personel img {
float:left;
margin:0 5px 5px 0;
}

div.menu-personel h2.pane-title {
border: 0;
font-size:1.5em;
margin-bottom:0px;
padding:15px 5px 2px 5px;
}

div.menu-personel div.view-header {
background: transparent url(http://upload.wikimedia.org/wikipedia/commons/thumb/e/eb/Arrow-rightup-small.svg/16px-Arrow-rightup-small.svg.png) no-repeat;
padding:0 2px 4px 20px;
}

div.menu-personel div.NIMI_ENGLANTI:lang(fi) {
display: none;
}

div.blog-top {
    background: url("images/block-gradient.png") no-repeat scroll center bottom white;
    border-color: #AAAAAA;
    border-radius: 6px 6px 0 0;
    border-style: solid;
    border-width: 1px 1px 0px;
    margin-bottom: 0;
    margin-right: 15px;
    min-height: 26px;
    padding: 8px 0 0 8px;
}

div.blog-bottom {
    margin-bottom: 15px;
    padding: 8px 0px 10px 8px;
    border-color: #AAAAAA;
    border-style: solid;
    border-width: 0 1px 1px;
    margin-right: 15px;
    background: none no-repeat scroll center bottom #f1f5f8;
    border-radius: 0 0 6px 6px;
    min-height: 26px;
}

div.blog-top div.views-field-comment-count,
div.blog-bottom div.views-field-comment-count,
div.vihrea div.views-field-comment-count {
font-size: 0.8em;
}

#comments .even { /* style.css (line 1683) */
border:1px solid #DDDDDD;
}

div.rss .more-link { /* system.css?y (line 156) */
    text-align: left;
}

div.content div.panel-region-separator {
background: transparent;
}

thead th { /* style.css (line 1524) */
    padding-right: 0;
}

div.menu-personel span.type_family,
div.menu-personel span.type_classification_parent {
display: none;
}

div.menu-personel div.rendering {
background-color: white;
border-top:1px solid #EEEEEE;
margin: 0;
padding-left: 15px;
padding-right: 5px;
padding-top: 5px;
}

div.menu-personel div.rendering p {
margin: 0;
padding-top:4px;
padding-bottom: 2px;
}

div.publications h3 {
    font-size: 1em;
    font-weight: normal;
    padding: 2px;
}


div.publications h2.title {
font-family:Arial,Helvetica,sans-serif;
font-size:1.1em;
}

div.publications-header div.pane-content {
border-bottom: 0px;
padding-left: 15px;
padding-bottom: 0;
}

div.publications  div.pane-content{
border-top: 0px;
}

pre {
font-size: 1.1em;
}

#padding img {
max-width: 100%;
}

td.views-field-KUVAUSTIETO {
    color: #f00;
}

div.teaser {
    overflow: auto;
}

div.teaser img.landscape {
    width: 200px;
    height: auto;
}

div.teaser img.portrait, div.panels-flexible-column-last img.landscape {
    width: 150px;
    height: auto;
}


#legal-notice {
  display: none;
}


div.person {
    display: table;
}

div.person-info, div.person-picture {
    display: table-cell;
}

.editlink a {
    border-width: 1px;
    border-style: solid;
    border-color: black;
    padding: 2px 4px;
    background-color: #eee;
    border-radius: 7px;
}

th.sortAsc a:after {
    content: url('/misc/arrow-asc.png');
}

th.sortDesc a:after {
    content: url('/misc/arrow-desc.png');
}


th.filtertable input {
    border: none;
    outline: 1px solid rgb(155, 171, 176);
    outline-offset: 0;
}

th.filtertable:first-child {
    /*padding-left: 1px;*/
}

th.filtertable:last-child {
    /*padding-right: 1px;*/
}

span.hilite { 
    background-color: #ffb446;
    color: #003bb9
}

table input:focus {
    background-color: #fffadd;
}

.pane-user-henkilo table {
    width: auto;
    margin-left: auto;
    margin-right: auto;
}

table.filtertable tbody, table.filtertable thead tr:last-child {
    box-shadow: 0 0 1px 1px #aac;
}

.pane-user-henkilo td, .pane-user-henkilo tr:first-child th {
    padding-left: 0.4em;
    padding-right: 0.4em;
}

div.view-id-englishspeaking_blogi.view-display-id-block_2 .views-row-odd img {
    float: right;
    margin: 5px;
    margin-right: 0px;
}

div.view-id-englishspeaking_blogi.view-display-id-block_2 .views-row-even img {
    float: left;
    margin: 5px;
    margin-left: 0px;
}

div.view-id-englishspeaking_blogi.view-display-id-block_2 .views-row {
    overflow: auto;
    margin-bottom: 1em;
}

div.feed-icon div {
    display: inline;
    margin-right: 2px;
}

a {
    word-wrap: break-word;
}